body {
font: 12px "arial", verdana, arial, sans-serif;
	color: #1f4283;
text-align:center;
 width:100%;
 margin:0 auto;
 padding:0px;
 font-family:helvetica;
background:  #000000 url(http://www.dcdouglas.com/wp-content/themes/remal-child/Welcome.jpg) no-repeat top left fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
          overflow: hidden;
}
body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      background:#000000 url(http://www.dcdouglas.com/wp-content/themes/remal-child/Welcome.jpg) top left;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}



 table {
  width: 360px;
}
#book {
  position: absolute;
  top: 100vh;
}
.right {
  position: absolute;
    top: 50vh;
  right: 0px;
  width: 360px;
}
.right2 {
  position: absolute;
    top: 70vh;
  right: 0px;
  width: 360px;
}
h1
{
 margin-top:150px;	
 color:white;
 font-size:45px;
}
h1 {
	font-size: 12px;
}
h2 {
	font-size: 12px;
}
.btnDC {
	font: 14px Arial;
	background: #3498db;
	background: -webkit-linear-gradient(top, #3498db, #1f4283);
	background: -moz-linear-gradient(top, #3498db, #1f4283);
	background: -ms-linear-gradient(top, #3498db, #1f4283);
	background: -o-linear-gradient(top, #3498db, #1f4283);
	background: linear-gradient(to bottom, #3498db, #1f4283);
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	font-color: #FFFFFF;
	padding: 8px 12px 8px 12px;
	margin: 3px;
	display: inline-block;
	text-decoration: none;
}
.btnDC:hover {
	 background:linear-gradient(#3cb0fd,#3cb0fd);
	text-decoration: none;
}
.btnDCsm {
font : 0.6em Arial !important ;
font : 10px Arial;
background : #3498db;
background : linear-gradient(to bottom, #3498db, #1f4283);
border-radius : 22px;
padding : 4px 8px 4px 8px;
margin : 1px;
display : inline-block;
text-decoration : none;
}
.btnDCsm:hover {
background : linear-gradient(#3cb0fd, #3cb0fd);
text-decoration : none;
}

a {
	color: #FFFFFF;
}

/*************************************************************************************/
h1,
h2,
h3,
h4 {
	font: normal 12px Arial;
	color: #d7d7d7;
	text-align: center;
	text-transform: uppercase;
}
select {
	padding: 2px;
	cursor: pointer;
	border: 1px solid #ccc;
	font-size: 12px;
}
option {
	padding: 0 4px;
	min-height: 1.2em;
}

/*************************************************************************************/
/*************************************************************************************/



		@media screen and (max-width: 771px) {
	.right {
    top: 50%;
	}
			div#book td {
    padding-top: 100px !important;
}
		}
		@media screen and (max-width: 480px) {
	background:  
          overflow-x: visible;
}


.right {
    top: 50%;
		width: 100%;
	}
			.right table {
    width: 100%;
}
			#book {
    position: absolute;
    padding-top: 225px !important;
    width: 100%;
				top: 200%;
}
	}
	
	
	@media screen and (max-width: 480px) and (orientation: landscape) {
 #book {
    position: absolute;
    padding-top: 0px !important;
    width: 100%;
				top: 50%;
}
}
	
	
@media print {
	/* your print styles go here */
	body {
		font: .7em arial,verdana,helvetica,georgia,serif;
	}
	h1, h2, h3 {
		font-size: .7em;
		color: #000;
	}
	
